@charset "Shift_JIS";
@import url("base.css");
@import url("bottom.css");

/* @group mainImg */

div#contentsImg{
	height: 296px;
	text-align: center;
	margin-top:15px;
}
#about div#contentsImg{
	height: 315px;
	margin-top: 0;
}
div#contentsImg h1{
	display:none;
}

/* @end */

/* @group ctBlock */
#ctContTop{
	background: url(../sharedimg_v2/bg_contents_cttop2.gif) repeat-y 560px 0;
}
#ctContPS{
	padding: 0 0 0 35px;
}
/* @end */

/* @group ctToday */
#ctTodayEvent a:link,
#ctTodayEvent a:visited{
	color: #333;
}
#ctTodayEvent a:hover{
	color: #000;
}
/* @end */

/* @group ctTodayEvent */
#ctTodayEvent{
	color: #333;
}
#ctTodayEvent h2{
	margin: 0;
	height: 44px;
	text-indent: -9999px;
}
#ctTodayEvent dl{
	margin: 6px 10px 0;
}
#ctTodayEvent dl dt{
	font-weight: bold;
}
#ctTodayEvent dl dd{
	margin: 5px 0 0;
	padding: 4px;
	border: solid 1px #ccc;
	background-color: #fff;
	font-weight: bold;
}
span#ctteTime{
	font-weight: normal;
}



/* @end */

/* @group ctCalender */

#ctCalender{
	margin: 3px 10px 15px;
	background: url(../sharedimg_v2/bg_ctcalender_btm.gif) no-repeat 0 bottom;
}
#ctCalender div{
	background: url(../sharedimg_v2/bg_ctcalender_top.gif) no-repeat;
	padding: 5px;
	text-align: center;
}
#ctCalender table{
	border-collapse: collapse;
	width: 149px;
}
#ctCalender table td{
	border: solid 1px #fff;
	padding: 0;
	color: #333;
	width: 14%;
}
#ctCalender table td a{
	display: block;
}
#ctCalender table tr.youbi th{
	background: #e3e3e3;
	border-bottom: 3px double #fff;
	border-top: 1px double #fff;
	border-right: 1px double #fff;
	border-left: 1px double #fff;
	font-weight: normal;
	color: #898989;
}


/* @end */

/* @group ssnCalender */

#ssnCalender div.calBlk{
	width: 160px;
	margin: 10px auto 8px;
	background: url(../img_v2/bg_ctcalender_ct_btm.gif) no-repeat 0 bottom;
}
#ssnCalender div.calBlk div{
	background: url(../img_v2/bg_ctcalender_ct_top.gif) no-repeat;
	padding: 7px 0 ;
	text-align: center;
}
#topCalPullMenu{
	margin: 0;
	padding: 0;
}
#topCalPullMenu select{
	vertical-align: middle;
	margin: 0;
	padding: 0;
}
#topCalPullMenu input{
	vertical-align: middle;
	margin: 0;
	padding: 0;
}
/**/
#ssnCalender{
	margin: 3px 10px 15px;
}
#ssnCalender #ssnCalBtn a{
	display: block;
	height: 25px;
	text-indent: -9999px;
}
#opera #ssnCalender #ssnCalBtn a{
	background: url(../opera/img/btn_ssncal.gif) no-repeat;
}
#ballet #ssnCalender #ssnCalBtn a{
	background: url(../ballet/img/btn_ssncal.gif) no-repeat;
}
#dance #ssnCalender #ssnCalBtn a{
	background: url(../dance/img/btn_ssncal.gif) no-repeat;
}
#play #ssnCalender #ssnCalBtn a{
	background: url(../play/img/btn_ssncal.gif) no-repeat;
}

/* @end */

/* @end */

/* @group contentsCtTop */

#contentsCtTop{
	width: 490px;
	float: left;
	margin: 0 0 -2px;
	_margin: 0 -10px 0 0;
	padding: 0 35px;
	position: relative;
}
#contentsCtTop h2{
	margin: 0 0 2px;
	height: 44px;
	text-indent: -9999px;
}
#contentsCtTop ul#pastWn {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 10px;
	right: 35px;
}
#contentsCtTop ul#pastWn a{
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	height: 32px;
	width: 124px;
}
#contentsCtTop table{
	border-collapse: collapse;
	width: 490px;
	margin-top: 2px;
}
#contentsCtTop table th{
	background: #d8d8d9 url(../sharedimg_v2/db_ctwn.gif) no-repeat right bottom;
	vertical-align: top;
	padding: 7px 9px 12px;
	font-weight: normal;
}
#contentsCtTop table td{
	background: url(../sharedimg_v2/db_ctwn.gif) no-repeat left bottom;
	padding: 7px 9px 12px;
}
#contentsCtTop td a{
	background-color: #fff;
	position: relative;
}
#contentsCtTop td a:link,
#contentsCtTop td a:visited{
	color: #666;
}
#contentsCtTop td a:hover{
	color: #333;
}


/*

#contentsCtTop dl{
	margin: 5px 0 -2px 0;
	padding: 0;
}
#contentsCtTop dl dt{
	float: left;
	padding: 5px 7px;
}
#contentsCtTop dl dd{
	margin-left:0 ;
	margin-bottom: 2px;
	padding-left: 11ex;
	padding-bottom: 3px;
	background: url(../sharedimg/db_ctwn.gif) repeat-x 0 bottom #d8d8d9;
}
#contentsCtTop dl dd a{
	display: block;
	background-color: #fff;
	padding:5px ;
	position: relative;
}
#contentsCtTop dl dd a:link,
#contentsCtTop dl dd a:visited{
	color: #666;
}
#contentsCtTop dl dd a:hover{
	color: #333;
}
*/

/* @end */

/* @group ctContPS */
#ctContPS{
	margin: 21px 0 20px;
}
#ctContPS h2{
	height: 44px;
	margin: 0 0 21px;
	text-indent: -9999px;
}
#ctContPS h3{
	margin: 0;
	height: 51px;
	text-indent: -9999px;
}
#ctContPS #season1,
#ctContPS #season2{
	margin:0 0 5px;
}
#ctContPS .ssnBG{
	padding-bottom: 15px;
}
#otherEvents{
	position: relative;
}
#otherEvents ul{
	position: absolute;
	top: 21px;
	left: 186px;
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 100%;
}
#otherEvents a:link,
#otherEvents a:visited{
	color: #333;
}

/* @group tables */
#ctContPS table {
	border-collapse: collapse;
	margin-left:25px;
}
#ctContPS th,
#ctContPS td{
	width: 153px;
}
#ctContPS th{
	color: #333;
	font-weight: normal;
	padding: 2px 6px 0px;
}
#ctContPS tr.ctssnEName td{
	vertical-align: top;
	padding: 0;
}
#ctContPS tr.ctssnEName td dl{
	margin: 0 6px 0 0;
	padding: 1px 6px 2px;
	width: 147px;
}
#ctContPS .et1 tr.ctssnEName td dl dt{
	color: #fff;
}
#ctContPS .et2 tr.ctssnEName td dl dt{
	color: #666;
}
#ctContPS tr.ctssnEName td dl dd{
	margin: 0 0 5px;
}
#ctContPS tr.ctssnEName td dl dd a{
	display: block;
}
#ctContPS tr.ctssnEName td dl dd a:link,
#ctContPS tr.ctssnEName td dl dd a:visited{
	color: #333;
}
#ctContPS tr.ctssnEName td dl dd a:hover{
	color: #000;
}
#ctContPS tr.ctssnJokyo td{
	padding: 1px 6px 8px;
	vertical-align: top;
	color: #333;
}
#ctContPS tr.ctssnJokyo td.ctssnOnSale{
	color: #ab0000;
}
#ctContPS .ctssnEmpty{
	background: none !important;
}
/* @end */

.ctssnSprline{
	background: url(../sharedimg_v2/ctssn_sprlineimg.gif) repeat-x;
	margin: -1px 24px 6px 25px;
	line-height: 2px;
	font-size: 2px;
}
/* @end */

/* @group ctContTiMenu */
#ctContTiMenu{
	padding: 0 0 0 35px;
}
#ctContTiMenu h2{
	height: 44px;
	margin: 0 0 21px;
	text-indent: -9999px;
	background: url(../training/img/tt_ti.gif) no-repeat;
}
#ctContTiMenuWrap{
	background: url(../training/img/bg_timenu.gif) no-repeat 0 bottom;
	float: left;
	margin-bottom: 25px;
}
#ctContTiMenuWrap div{
	width: 230px;
	margin-right: 7px;
	float: left;
	position: relative;
}
#ctContTiMenuWrap div#ti-play{
	margin-right: 0;
}
#ctContTiMenuWrap div h3{
	margin: 0;
}
#ctContTiMenuWrap div h3 a{
	display: block;
	height: 48px;
	text-indent: -9999px;
}
#ctContTiMenuWrap div .texEsc{
	position: absolute;
	top: 0;
	text-indent: -9999px;
}
#ctContTiMenuWrap div#ti-opera{
	background: url(../training/img/tt_ti_opera.jpg) no-repeat;
}
#ctContTiMenuWrap div#ti-ballet{
	background: url(../training/img/tt_ti_ballet.jpg) no-repeat;
}
#ctContTiMenuWrap div#ti-play{
	background: url(../training/img/tt_ti_play.jpg) no-repeat;
}
#ctContTiMenuWrap ul{
	position: relative;
	list-style: none;
	margin: 136px 20px 15px 20px;
	padding: 0;
	background: url(../sharedimg_v2/dotline_2_2-1.gif) repeat-x 0 top;
}
#ctContTiMenuWrap ul li{
	background: url(../sharedimg_v2/dotline_2_2-1.gif) repeat-x 0 bottom;
	padding: 5px 0;
}
#ctContTiMenuWrap ul li a{
	display: block;
	padding-left: 18px;
	background: url(../training/img/arr_submenu.gif) no-repeat 0 5px;
}
#ctContTiMenuWrap ul li a:link,
#ctContTiMenuWrap ul li a:visited {
	color: #6a6a6a;
	text-decoration: none;
}
#ctContTiMenuWrap ul li a:link:hover,
#ctContTiMenuWrap ul li a:visited:hover {
	color: #111;
	text-decoration: none;
}
/* @end */

/* @group ctContAnMenu UPDATE 2009/09/09 */

#anMenus{
	margin-bottom: 13px;
	float: left;
}
#anMenus h3{
	margin-top: 0;
	text-indent: -9999px;
}
#anmBlk-1,
#anmBlk-2,
#anmBlk-3{
	width: 230px;
	float: left;
	margin-right: 7px;
}
#anmBlk-3{
	margin-right: 0;
}
#anMenu-1,
#anMenu-2,
#anMenu-3,
#anMenu-4,
#anMenu-6,
#anMenu-7,
#anMenu-9{
	background: url(../about/img/bg_anmenu_btm.gif) no-repeat 0 bottom;
	padding-bottom: 15px;
	margin-bottom: 7px;
	float: left;
	width: 230px;
}
#anMenu-1 h3,
#anMenu-2 h3,
#anMenu-3 h3,
#anMenu-4 h3,
#anMenu-6 h3,
#anMenu-7 h3,
#anMenu-9 h3{
	height: 103px;
}
#anMenu-1 h3 a,
#anMenu-2 h3 a,
#anMenu-3 h3 a,
#anMenu-4 h3 a,
#anMenu-6 h3 a,
#anMenu-7 h3 a,
#anMenu-9 h3 a{
	display: block;
	height: 51px;
}
#anMenu-1 h3{
	background: url(../about/img/h3-anMenu-1.gif) no-repeat 0 top;
}
#anMenu-2 h3{
	background: url(../about/img/h3-anMenu-2.gif) no-repeat 0 top;
}
#anMenu-3 h3{
	background: url(../about/img/h3-anMenu-3.gif) no-repeat 0 top;
}
#anMenu-4 h3{
	background: url(../about/img/h3-anMenu-4.gif) no-repeat 0 top;
}
#anMenu-6 h3{
	background: url(../about/img/h3-anMenu-6.gif) no-repeat 0 top;
}
#anMenu-7 h3{
	background: url(../about/img/h3-anMenu-7.gif) no-repeat 0 top;
}
#anMenu-9 h3{
	background: url(../about/img/h3-anMenu-9.gif) no-repeat 0 top;
}
/**/
#anMenu-5,
#anMenu-8,
#anMenu-10,
#anMenu-11{
	float: left;
	width: 230px;
	height: 52px;
	margin-bottom:7px;
}
#anMenu-5 h3,
#anMenu-8 h3,
#anMenu-10 h3,
#anMenu-11 h3{
	height: 52px;
	margin-bottom:0px;
}
#anMenu-5 h3 a,
#anMenu-8 h3 a,
#anMenu-10 h3 a,
#anMenu-11 h3 a{
	display: block;
	height: 52px;
}
#anMenu-5 h3{
	background: url(../about/img/h3-anMenu-5.gif) no-repeat 0 top;
}
#anMenu-8 h3{
	background: url(../about/img/h3-anMenu-8.gif) no-repeat 0 top;
}
#anMenu-10 h3{
	background: url(../about/img/h3-anMenu-10.gif) no-repeat 0 top;
}
#anMenu-11 h3{
	background: url(../about/img/h3-anMenu-11.gif) no-repeat 0 top;
}
/*ul*/
#anMenus ul{
	list-style: none;
	position: relative;
	top: -52px;
	margin: 0 20px -52px 20px;
	padding: 0;
	background: url(../sharedimg_v2/dotline_2_2-1.gif) repeat-x 0 top;
}
#anMenus ul li{
	background: url(../sharedimg_v2/dotline_2_2-1.gif) repeat-x 0 bottom;
	padding: 5px 0;
}
#anMenus ul li a{
	display: block;
	padding-left: 18px;
	background: url(../about/img/arr_submenu.gif) no-repeat 0 5px;
}
#anMenus ul li a:link,
#anMenus ul li a:visited {
	color: #6a6a6a;
	text-decoration: none;
}
#anMenus ul li a:link:hover,
#anMenus ul li a:visited:hover {
	color: #111;
	text-decoration: none;
}
#addAccess {
	margin-top:7px;
	background: url(../about/img/bg_an_access_2s.gif) no-repeat 0 bottom;
	padding: 0 ;
	float:left;
	width:467px;
}
#addAccess address {
	display: block;
	font-style: normal;
	background: url(../about/img/bg_an_access_1s.gif) no-repeat 0 top !important;
	padding: 15px 25px;
}

/* @end */

/* @group ctContAnAccess  UPDATE 2009/09/09 */

#anAccess{
	margin:0;
	padding:0;
	clear: both;
}

/* @end */



/* @group ctContAboutNNTT */

#ctContAN{
	margin: 21px 0 25px;
	padding: 0 0 0 35px;
}
#ctContAN h2{
	height: 44px;
	margin: 0 0 21px;
	text-indent: -9999px;
}

/* @end */

/* @group ctContNewsIndex */

#newsIndex{
	width:679px;
	margin: 0 0 25px;
	padding: 44px 30px 0 30px;
	background: url(../news/img/bg_contents_h1.gif) repeat-x;
	float: left;
}
#nibg-1{
	background: url(../news/img/bg_ni_md.gif) repeat-y;
}
#nibg-2{
	background: url(../news/img/bg_ni_top.gif) no-repeat 0 top;
}
#nibg-3{
	background: url(../news/img/bg_ni_btm.gif) no-repeat 0 bottom;
	padding: 20px;
	position: relative;
}
/*h1*/
#newsIndex h1{
	margin: 0 !important;
	background: url(../news/img/h1ttimg.gif) no-repeat;
	height: 61px;
	width: 166px;
	text-indent: -9999px;
	float: left;
}
/*egBlk*/
#egBlk{
	float: right;
}
#egBlk ul{
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: right;
}
#egBlk ul li{
	display: inline;
	white-space: nowrap;
}
#egBlk ul li img{
	margin: 3px 5px 3px 12px;
	vertical-align: middle;
}
/*eg_bg*/
#egBlk{
	background: url(../news/img/bg_egblk_t.gif) repeat-x 0 top;
}
#egBlk div{
	background: url(../news/img/bg_egblk_b.gif) repeat-x 0 bottom;
}
#egBlk div div{
	background: url(../news/img/bg_egblk_lm.gif) repeat-y left top;
}
#egBlk div div div{
	background: url(../news/img/bg_egblk_rm.gif) repeat-y right top;
}
#egBlk div div div div{
	background: url(../news/img/bg_egblk_lt.gif) no-repeat left top;
}
#egBlk div div div div div{
	background: url(../news/img/bg_egblk_rt.gif) no-repeat right top;
}
#egBlk div div div div div div{
	background: url(../news/img/bg_egblk_lb.gif) no-repeat left bottom;
}
#egBlk div div div div div div div{
	background: url(../news/img/bg_egblk_rb.gif) no-repeat right bottom;
	padding: 8px 12px 8px 2px;
}
/**/
#newsTable{
	background: url(../news/img/bg_ni_tbl_top.gif) repeat-x;
	padding-top: 15px;
	clear: both;
}
*html #newsTable{ padding-top: 8px; }
*:first-child+html #newsTable{ padding-top: 8px; }

#newsTable div{
	background: url(../news/img/bg_ni_tbl_btm.gif) repeat-x 0 bottom;
	padding-bottom: 12px;
}
#newsTable table{
	border-collapse: collapse;
	width: 639px;
	margin-top: 2px;
}
#newsTable table th{
	background: #d8d8d9 url(../news/img/db_nnttnews.gif) repeat-x right bottom;
	vertical-align: top;
	padding: 7px 9px 12px;
	font-weight: normal;
}
#newsTable table td{
	background: url(../news/img/db_nnttnews.gif) repeat-x left bottom;
	padding: 7px 9px 12px 9px;
	clear: both;/*for IE6?*/
}
/*--------news version up-------------
#newsTable table td{
	background: url(../news/img/db_nnttnews.gif) repeat-x left bottom;
	padding: 7px 9px 12px 27px;
	text-indent: -18px;
	clear: both;/*<---- for IE6?*/
}
*/
#newsTable td a{
	background-color: #fff;
	position: relative;
}
#newsTable td a:link,
#newsTable td a:visited{
	color: #666;
}
#newsTable td a:hover{
	color: #333;
}
#newsTable table td img{
	vertical-align: middle;
	margin-right: 5px;
}



/* @end */


/* @group ctContNewsContents */

#newsContents{
	margin: 0 0 25px;
	padding: 20px 35px 0 35px;
	background: url(../news/img/bg_contents_h1.gif) repeat-x;
	float: left;
	position:relative;
	overflow:hidden;
	width:670px;
}
#newsContents p#news-date{
	margin: 0;
	font-weight: bold;
}
#contTitle{
	width: 670px;
	margin: 15px 0 10px;
	border-top: solid 1px #dcdcdc;
	padding: 2px 0 14px;
	background: url(../news/img/bg_conttitile.gif) repeat-x 0 bottom;
	position: relative;
}
#newsContents #contTitle h1{
	margin: 0;
	border-style: solid;
	border-width: 1px 0 0 1px;
	border-color: #c8d2e8;
	padding: 13px;
	background-color: #d7e2fa;
	color: #05246e;
}
#contTitle div#egIcon{
	position: absolute;
	top: 18px;
	right: 13px;
}
#newsContents h2{
	clear: both;
	margin: 0 0 30px;
	color: #2d5fc8;
	background: url(../news/img/bd_news_h2.gif) repeat-x;
	padding: 22px 0 0;
}
#newsContents p{
	margin: 25px 0;
	line-height: 160%;
}
#newsContents .newsRead{
	color: #333;
	font-weight: bold;
	margin: 0 0 40px;
	line-height: 140%;
}
/*newsFig*/
#newsContents .newsFig{
	margin-bottom: 40px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#newsContents .newsFig td{
	vertical-align: top;
	padding: 0 17px;
}
#newsContents .newsFig img{
	margin-bottom: 10px;
}
#newsContents .newsFig p{
	margin: 0;
}
/**/
.ncDetailTbl{
	margin-left: 1em;
}
.ncDetailTbl th,
.ncDetailTbl td{
	vertical-align: top;
}
.ncDetailTbl th{
	font-weight: normal;
	white-space: nowrap;
}
/**/
#newsContents .newsTicket{
	margin: 25px auto 25px 1em;
}
#newsContents .newsTicket dt{
	font-weight: bold;
}
#newsContents .newsTicket dd{
	margin: 0;
}
#newsContents .newsTicket dd ul{
	list-style: none;
	margin:0;
	padding: 0;
}

/* @end */

/* @group ctContNewsContents Box Style */
.newsBoxRP{
	margin-bottom:0px;
}
.newsBoxRP .photoArea{
	float: right;
	padding-left:25px;
}
.newsBoxLP .photoArea{
	float: left;
	padding-right:25px;
}
.newsBoxRP img{
	float:right;
	padding-left:25px;
}
.newsBoxLP{
	margin-bottom:0px;
}
.newsBoxLP img{
	float:left;
	padding-right:25px;
}
#newsContents .newsBoxRP p, #newsContents .newsBoxLP p{
	margin-top:0px;
	padding-top:0px;
	margin-bottom:0.3em;
}
.photoArea .photoAreaPH {
	text-align:center;
}
.photoArea .photoAreaPH img {
	padding:0;
	margin-top:3px;
	margin-bottom:5px;
	float:none;
}
.photoArea .photoAreaCAP {
	font-size:70%;
	width:270px;
	margin-bottom:5px;
}
/* @end */

/* @group Current */

/* @group OPERA */
#opera #containerMain{
	background: url(../opera/img/bg_contents_cttop1.gif) repeat-y;
}
#opera #ctTodayEvent h2{
	background: url(../opera/img/tt_todaysevent.gif) repeat-y;
}
#opera #ctCalender table td{
	background-color: #d8cae9;
}
#opera #ctCalender table td a{
	background-color: #c39ef2;
}
#opera #contentsCtTop h2{
	background: url(../opera/img/tt_wn.gif);
}
#opera #ctContPS h2#season{
	background: url(../opera/img/tt_ps.gif) no-repeat;
}
#opera #ctContPS #season1 h3{
	background: url(../opera/img/tt_ssn_2010.gif) no-repeat;
}
#opera #ctContPS #season2 h3{
	background: url(../opera/img/tt_ssn_2011.gif) no-repeat;
}
#opera #ctContPS #otherEvents h3{
	background: url(../opera/img/tt_ssn_other.gif) no-repeat;
}
#opera #ctContPS #season1,
#opera #ctContPS #season2{
	background: url(../opera/img/bg_ct_ssn_mid.gif) repeat-y;
}
#opera #ctContPS .ssnBG{
	background: url(../opera/img/bg_ct_ssn.gif) no-repeat 0 bottom;
}
#opera #ctContPS .et1 th{
	background: url(../opera/img/bg_col_a_top.gif) repeat-y;
}
#opera #ctContPS .et2 th{
	background: url(../opera/img/bg_col_b_top.gif) repeat-y;
}
#opera #ctContPS .et1 tr.ctssnEName td{
	background: url(../opera/img/bg_col_a_mid.gif) repeat-y 0 bottom;
}
#opera #ctContPS .et2 tr.ctssnEName td{
	background: url(../opera/img/bg_col_b_mid.gif) repeat-y 0 bottom;
}
#opera #ctContPS .et1 tr.ctssnEName td dl{
	border-top: solid 1px #826ea1;
}
#opera #ctContPS .et2 tr.ctssnEName td dl{
	border-top: solid 1px #a69eb3;
}
#opera #ctContPS .et1 tr.ctssnJokyo td{
	background: url(../opera/img/bg_col_a_btm.gif) no-repeat 0 bottom;
}
#opera #ctContPS .et2 tr.ctssnJokyo td{
	background: url(../opera/img/bg_col_b_btm.gif) no-repeat 0 bottom;
}
/* @end */

/* @group BALLET */
#ballet #containerMain{
	background: url(../ballet/img/bg_contents_cttop1.gif) repeat-y;
}
#ballet #ctTodayEvent h2{
	background: url(../ballet/img/tt_todaysevent.gif) repeat-y;
}
#ballet #ctCalender table td{
	background-color: #e1d3d7;
}
#ballet #ctCalender table td a{
	background-color: #d7a7b4;
}
#ballet #contentsCtTop h2{
	background: url(../ballet/img/tt_wn.gif);
}
#ballet #ctContPS h2#season{
	background: url(../ballet/img/tt_ps.gif) no-repeat;
}
#ballet #ctContPS #season1 h3{
	background: url(../ballet/img/tt_ssn_2010.gif) no-repeat;
}
#ballet #ctContPS #season2 h3{
	background: url(../ballet/img/tt_ssn_2011.gif) no-repeat;
}
#ballet #ctContPS #otherEvents h3{
	background: url(../ballet/img/tt_ssn_other.gif) no-repeat;
}
#ballet #ctContPS #season1,
#ballet #ctContPS #season2{
	background: url(../ballet/img/bg_ct_ssn_mid.gif) repeat-y;
}
#ballet #ctContPS .ssnBG{
	background: url(../ballet/img/bg_ct_ssn.gif) no-repeat 0 bottom;
}
#ballet #ctContPS .et1 th{
	background: url(../ballet/img/bg_col_a_top.gif) repeat-y;
}
#ballet #ctContPS .et2 th{
	background: url(../ballet/img/bg_col_b_top.gif) repeat-y;
}
#ballet #ctContPS .et1 tr.ctssnEName td{
	background: url(../ballet/img/bg_col_a_mid.gif) repeat-y 0 bottom;
}
#ballet #ctContPS .et2 tr.ctssnEName td{
	background: url(../ballet/img/bg_col_b_mid.gif) repeat-y 0 bottom;
}
#ballet #ctContPS .et1 tr.ctssnEName td dl{
	border-top: solid 1px #9d6a77;
}
#ballet #ctContPS .et2 tr.ctssnEName td dl{
	border-top: solid 1px #b2a4a7;
}
#ballet #ctContPS .et1 tr.ctssnJokyo td{
	background: url(../ballet/img/bg_col_a_btm.gif) no-repeat 0 bottom;
}
#ballet #ctContPS .et2 tr.ctssnJokyo td{
	background: url(../ballet/img/bg_col_b_btm.gif) no-repeat 0 bottom;
}
/* @end */

/* @group DANCE */
#dance #containerMain{
	background: url(../dance/img/bg_contents_cttop1.gif) repeat-y;
}
#dance #ctTodayEvent h2{
	background: url(../dance/img/tt_todaysevent.gif) repeat-y;
}
#dance #ctCalender table td{
	background-color: #e1d3d7;
}
#dance #ctCalender table td a{
	background-color: #d7a7b4;
}
#dance #contentsCtTop h2{
	background: url(../dance/img/tt_wn.gif);
}
#dance #ctContPS h2#season{
	background: url(../dance/img/tt_ps.gif) no-repeat;
}
#dance #ctContPS #season1 h3{
	background: url(../dance/img/tt_ssn_2010.gif) no-repeat;
}
#dance #ctContPS #season2 h3{
	background: url(../dance/img/tt_ssn_2011.gif) no-repeat;
}
#dance #ctContPS #otherEvents h3{
	background: url(../dance/img/tt_ssn_other.gif) no-repeat;
}
#dance #ctContPS #season1,
#dance #ctContPS #season2{
	background: url(../dance/img/bg_ct_ssn_mid.gif) repeat-y;
}
#dance #ctContPS .ssnBG{
	background: url(../dance/img/bg_ct_ssn.gif) no-repeat 0 bottom;
}
#dance #ctContPS .et1 th{
	background: url(../dance/img/bg_col_a_top.gif) repeat-y;
}
#dance #ctContPS .et2 th{
	background: url(../dance/img/bg_col_b_top.gif) repeat-y;
}
#dance #ctContPS .et1 tr.ctssnEName td{
	background: url(../dance/img/bg_col_a_mid.gif) repeat-y 0 bottom;
}
#dance #ctContPS .et2 tr.ctssnEName td{
	background: url(../dance/img/bg_col_b_mid.gif) repeat-y 0 bottom;
}
#dance #ctContPS .et1 tr.ctssnEName td dl{
	border-top: solid 1px #9d6a77;
}
#dance #ctContPS .et2 tr.ctssnEName td dl{
	border-top: solid 1px #b2a4a7;
}
#dance #ctContPS .et1 tr.ctssnJokyo td{
	background: url(../dance/img/bg_col_a_btm.gif) no-repeat 0 bottom;
}
#dance #ctContPS .et2 tr.ctssnJokyo td{
	background: url(../dance/img/bg_col_b_btm.gif) no-repeat 0 bottom;
}
/* @end */

/* @group PLAY */
#play #containerMain{
	background: url(../play/img/bg_contents_cttop1.gif) repeat-y;
}
#play #ctTodayEvent h2{
	background: url(../play/img/tt_todaysevent.gif) repeat-y;
}
#play #ctCalender table td{
	background-color: #c3d6da;
}
#play #ctCalender table td a{
	background-color: #96bfc7;
}
#play #contentsCtTop h2{
	background: url(../play/img/tt_wn.gif);
}
#play #ctContPS h2#season{
	background: url(../play/img/tt_ps.gif) no-repeat;
}
#play #ctContPS #season1 h3{
	background: url(../play/img/tt_ssn_2010.gif) no-repeat;
}
#play #ctContPS #season2 h3{
	background: url(../play/img/tt_ssn_2011.gif) no-repeat;
}
#play #ctContPS #otherEvents h3{
	background: url(../play/img/tt_ssn_other.gif) no-repeat;
}
#play #ctContPS #season1,
#play #ctContPS #season2{
	background: url(../play/img/bg_ct_ssn_mid.gif) repeat-y;
}
#play #ctContPS .ssnBG{
	background: url(../play/img/bg_ct_ssn.gif) no-repeat 0 bottom;
}
#play #ctContPS .et1 th{
	background: url(../play/img/bg_col_a_top.gif) repeat-y;
}
#play #ctContPS .et2 th{
	background: url(../play/img/bg_col_b_top.gif) repeat-y;
}
#play #ctContPS .et1 tr.ctssnEName td{
	background: url(../play/img/bg_col_a_mid.gif) repeat-y 0 bottom;
}
#play #ctContPS .et2 tr.ctssnEName td{
	background: url(../play/img/bg_col_b_mid.gif) repeat-y 0 bottom;
}
#play #ctContPS .et1 tr.ctssnEName td dl{
	border-top: solid 1px #5a838b;
} 
#play #ctContPS .et2 tr.ctssnEName td dl{
	border-top: solid 1px #929b9d;
}
#play #ctContPS .et1 tr.ctssnJokyo td{
	background: url(../play/img/bg_col_a_btm.gif) no-repeat 0 bottom;
}
#play #ctContPS .et2 tr.ctssnJokyo td{
	background: url(../play/img/bg_col_b_btm.gif) no-repeat 0 bottom;
}
/* @end */


/* @group TRAINING */
#training #containerMain{
	background: url(../training/img/bg_contents_cttop1.gif) repeat-y;
}
#training #contentsCtTop h2{
	background: url(../training/img/tt_wn.gif);
}
#training #ctContPS h2#season{
	background: url(../training/img/tt_ps.gif) no-repeat;
}
#training #ctContPS #season1 h3{
	background: url(../training/img/tt_ssn_crnt.gif) no-repeat;
	text-indent:0px;
	padding:18px 0 0 25px;
	height: 36px;
	color:#315700;
	font-size:18px;
}
#training #ctContPS #season1{
	background: url(../training/img/bg_ct_ssn_mid.gif) repeat-y;
}
#training #ctContPS .ssnBG{
	background: url(../training/img/bg_ct_ssn.gif) no-repeat 0 bottom;
}
#training #ctContPS .et1 th{
	background: url(../training/img/bg_col_a_top.gif) repeat-y;
}
#training #ctContPS .et1 tr.ctssnEName td{
	background: url(../training/img/bg_col_a_mid.gif) repeat-y 0 bottom;
}
#training #ctContPS .et1 tr.ctssnEName td dl{
	border-top: solid 1px #6b894b;
} 
#training #ctContPS .et1 tr.ctssnJokyo td{
	background: url(../training/img/bg_col_a_btm.gif) no-repeat 0 bottom;
}
/* @end */

/* @group ABOUT */
#about #containerMain{
	background: none;
	margin-top:11px;
	padding-left:0px;
	padding-right:0px;
}
#about #contentsCtTop h2{
	background: url(../about/img/tt_wn.gif);
}
#about #ctContAN h2#aboutMenu{
	background: url(../about/img/tt_ps.gif) no-repeat;
}
/* @end */


/* @group NEWS */

#news #containerMain{
	background: url(../news/img/bg_contents_cttop1.gif) repeat-y;
	margin: 3px 0;
}

#news #header {
	background: url(../news/img/hdbtmbdr.gif) no-repeat center bottom !important;
	position: relative;
}

#news #socialMedia {
	background:url(../sharedimg_v3/social_bg_news.gif) no-repeat center top;
	width:670px;
	height:40px;
	text-align:right;
	padding-top:10px;
}
#news #socialMedia .button, #news #socialMediaTop .button{
	vertical-align:top;
	padding:0px;
}
#news #socialMedia iframe, #news #socialMediaTop iframe{
	margin:0 0 0 10px;containerMain
	height:21px;
	vertical-align:top;
}
#news #socialMediaTop {
	position:absolute;
	width:300px;
	height:30px;
	text-align:right;
	top:20px;
	right:35px;
}


/* @group Button */
#leftButtonCal a, #leftButtonRent a, #leftButtonKiroku a{
	display: block;
	height: 44px;
	text-indent: -9999px;
}

#opera #leftButtonCal a{
	background: url(../opera/img/sbmncal.gif) no-repeat;
}
#opera #leftButtonRent a{
	background: url(../opera/img/sbmnrent.gif) no-repeat;
}
#opera #leftButtonKiroku a{
	background: url(../opera/img/opera_kiroku.gif) no-repeat;
}


#dance #leftButtonCal a{
	background: url(../dance/img/sbmncal.gif) no-repeat;
}
#dance #leftButtonRent a{
	background: url(../dance/img/sbmnrent.gif) no-repeat;
}
#dance #leftButtonKiroku a{
	background: url(../dance/img/dance_kiroku.gif) no-repeat;
}


#play #leftButtonCal a{
	background: url(../play/img/sbmncal.gif) no-repeat;
}
#play #leftButtonRent a{
	background: url(../play/img/sbmnrent.gif) no-repeat;
}
#play #leftButtonKiroku a{
	background: url(../play/img/play_kiroku.gif) no-repeat;
}


#ballet #leftButtonCal a{
	background: url(../ballet/img/sbmncal.gif) no-repeat;
}
#ballet #leftButtonRent a{
	background: url(../ballet/img/sbmnrent.gif) no-repeat;
}
#ballet #leftButtonKiroku a{
	background: url(../ballet/img/ballet_kiroku.gif) no-repeat;
}

/* @end */
/* @end */

#movie{ 
    background:url(../img_v3/rm_movie.png) no-repeat bottom; 
    padding-bottom:2px; 
    margin-bottom:4px; 
    margin-top:5px; 
} 
#movie a img{
	border:none;
}
#movie h2{
	background:url(../img_v3/rm_movie-title.png) no-repeat;
	display: block;
	text-indent: -9999px;
	height:31px;
	margin:0px;
	padding:0px;
}
#movie #player{
	margin:0 3px;
	padding:0px;
}
#movie #more{
	text-align:right;
	margin:0 5px;
	padding:0px;
}
#movie #more a{
	margin:0;
	padding:0;
}
#movie #more a:link,
#movie #more a:visited{
	color: #666;
}
#movie #more a:hover{
	color: #333;
}
.freeArea{
	width: 522px;
	margin: 15px 0;
	_margin: 0 -10px 0 0;
	padding: 0 14px;
	position: relative;
}